
/* THEME COLORS */
.custom-color,
.custom-color button,
.custom-color input,
.custom-color textarea,
a,
a:hover,
a:active,
a:focus {
    color:#58595B;
}
.custom-bg {
    background-color:#F8F6F4;
}
.custom-border {
    border-color: #58595B;
}
input,
textarea,
.form-control,
.custom-border-light{
    border-color: #d2d3d3;
}
.custom-color .btn-save {
    color:#ffffff
}
